Improvement requests :  K-Meleon Forum
Use this forum to talk about a feature you're missing. Use the bug tracker to report it if necessary. 
K meleon with gecko 8 please...
Posted by: Mevlut
Date: November 15, 2011 12:32PM

Could you please distribute an updated k meleon version with gecko 8 ?

Options: ReplyQuote
Re: K meleon with gecko 8 please...
Posted by: ndebord
Date: November 20, 2011 10:31PM

Quote
Mevlut
Could you please distribute an updated k meleon version with gecko 8 ?

Mevlut,

No can do... Mozilla Corp. discontinued its embed policy, which was the method by which Gecko was modified to work with spinoffs, like K-Meleon. That means that, in the short term, nobody has managed to get the new Gecko 2.0 (firefox 8) to work with K-Meleon.

http://techblog.weblineindia.com/news/mozilla-discontinues-support-for-embedded-gecko

Personally, I use Fred's version* for some things, but for everyday I use KM 1.6 beta2.

Fred's version is a combination of K-Meleon 1.7 engine (Gecko 1.9.2 or similar to Firefox 3.6.24), kplugins from K-Meleon 1.5.4 and K-Meleon 1.6.

N

Options: ReplyQuote


K-Meleon forum is powered by Phorum.